/***** Colors *****/
.invert {
    filter: invert(100%);
}

/***** Backgrounds *****/

.responsive-video,
.flowplayer,
.result-list > li.top-news,
.result-list_background-image.contain,
.result-list_item.colored-background,
.ikiss-form-element select option,
.gm-style .gm-style-iw-c {
    background-color: var(--black);
}

.booking-form tr:nth-child(even),
.modal-window-overlay,
.iframe-preview .mc2_ac,
.iframe-message,
.statsbox,
.pdf-preview,
.mt_ac .mc2_ac,
.colored-container_image-copyright,
.teaser-image-copyright,
.gmc_control,
.gm-style-iw .gm-footer,
.mwl_label,
.gmc_adrlist_link:hover,
.gmc_adrlist_link:focus {
    background-color: rgba(0, 0, 0, 0.85);
}

.submenu .nlv_1 > li > a,
.submenu.toggle-submenu .nlv_2 .open-close.active + a + ul,
.altering-list li:nth-child(even) {
    background-color: rgba(0, 0, 0, 0.5);
}

.submenu,
.liste-bild.column-2 small, .liste-bild.column-2 .mc2_ac,
.liste-bild.column-3 small, .liste-bild.column-3 .mc2_ac,
.liste-bild.column-4 small, .liste-bild.column-4 .mc2_ac,
.liste-bild.column-5 small, .liste-bild.column-5 .mc2_ac,
.liste-bild.column-6 small, .liste-bild.column-6 .mc2_ac,
.altering-list li,
pre,
.org-chart-item {
    background-color: rgba(0, 0, 0, 0.25);
}

.ikiss_cattree span label,
.ikiss_cattree span label:hover,
.ikiss_cattree span label:focus,
#ikiss_gmc_tree_wrapper ul li.active span label,
.gmc_control span.fancytree-node:hover,
.gmc_control span.fancytree-node:focus,
.gmc_control span.fancytree-node.fancytree-expanded {
    background-color: transparent;
}

/***** Borders *****/

.mwl_label {
    border: 1px solid rgba(255, 255, 255, 0.25);
}

/***** Various *****/

.teaser.plain.image-logo .teaser-image-wrapper {
    padding: var(--spacing-075);
}

/***** important *****/

.hide-dark {
    display: none !important;
}

input[type="reset"],
.ikiss-mailform-bpanel input.ikiss-mailform-button-print,
.ikiss-mailform-bpanel input.ikiss-mailform-button-change,
.leaflet-popup-content-wrapper, .leaflet-popup-tip, .leaflet-control-attribution, .leaflet-control-scale-line {
    color: var(--primarytextcolor) !important;
}

.more,
[class*="colored-"] .more,
/*[class*="colored-"] a,*/
[class*="colored-"] a * {
    color: var(--linkcolor) !important;
}
.leaflet-bar a, .leaflet-bar a:hover,
[class*="colored-"] a.btn, [class*="colored-"] a.btn *, [class*="colored-"] button.btn, [class*="colored-"] button.btn *, [class*="colored-"] input.btn, [class*="colored-"] .btn a, [class*="colored-"] span.ikiss-field-button input, [class*="colored-"] input[type="button"], [class*="colored-"] input[type="submit"], [class*="colored-"] .ikiss-form-element input[type="button"], [class*="colored-"] .ikiss-form-element input[type="submit"],
[class*="colored-"] .result-list_object-property.booking.reserved,
[class*="colored-"] .result-list_object-property.booking.expired,
[class*="colored-"] .page-icons .booking.reserved,
[class*="colored-"] .page-icons .booking.expired,
[class*="colored-"] .link-list_prop.booking.reserved,
[class*="colored-"] .link-list_prop.booking.expired,
[class*="colored-"] .booking-form .booking.reserved,
[class*="colored-"] .booking-form .booking.expired,
[class*="colored-"] .result-list_object-property.booking.short,
[class*="colored-"] .page-icons .booking.short,
[class*="colored-"] .link-list_prop.booking.short, 
[class*="colored-"] .booking-form .booking.short,
[class*="colored-"] .result-list_object-property.booking.vacant,
[class*="colored-"] .page-icons .booking.vacant,
[class*="colored-"] .link-list_prop.booking.vacant,
[class*="colored-"] .booking-form .booking.vacant {
    color: var(--black) !important;
}

pre,
.colored-container_text-background + .colored-container_text {
    color: var(--white) !important;
}

.cookie-box .even,
.cookie-box .odd,
.leaflet-popup-content-wrapper, .leaflet-popup-tip,
.colored-container_text-background {
    background-color: var(--black) !important;
}

.ikiss-mailform-bpanel input.ikiss-mailform-button-print,
.ikiss-mailform-bpanel input.ikiss-mailform-button-change,
.leaflet-container .leaflet-control-attribution {
    background-color: rgba(0, 0, 0, 0.85) !important;
    border: 1px solid rgba(255, 255, 255, 0.25) !important;
}

[class*="bgcolored-"] {
    background-color: rgba(0, 0, 0, 0.5)  !important;
}

input[type="reset"],
input[readonly] {
    border: 1px solid rgba(255, 255, 255, 0.25) !important;
}

.ikiss-mailform-bpanel input {
    background-image: none !important;
    padding-left: 1em !important;
}